Subject: Re: Sheet Rock-Good or Bad?

From: Toby Hemenway <[email-masked]>
Date: Mon, 2 Aug 1999 10:27:09 -0700

A while back I read in a reputable source (I'm afraid I don't remember
where) that sheet rock manufacturers dope  newly-minted gypsum with small
quantities of fly ash and other heavy-metal containing wastes in
partnership with the waste disposal industry as a method of re-distributing
toxics back into the biosphere at low levels (the old "the solution to
pollution is dilution" mindset). They claim that this causes no problems
when sealed up in your walls under paint, or in a landfill, but I'm not
sure that's true if sheet rock is mulched in a food-producing garden.
Caveat emptor.

Toby

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]